#{extends 'borderNG.html' /}
<ol class="breadcrumb">
	<li><a href="@{admin.FaqCtr.index()}">&{'faq.daftarfaq'}</a></li>
	<li class="active">&{'faq.detail'}</li>
</ol>

<div class="content">
#{alert /}
    <table class="table table-sm">
        <tr>
            <th class="TitleLeft">&{'faq.pengirim'}</th>
            <td>
            ${faq.faq_nama} - ${faq.faq_email}
            </td>
        </tr>
        <tr>
            <th class="TitleLeft">&{'faq.pertanyaan'}</th>
            <td>
                <b>${faq.faq_pertanyaan}</b>
            </td>
        </tr>
        <tr>
            <th class="TitleLeft">&{'faq.status'}</th>
            <td>
                <b>${faq.faq_status.label}</b>
            </td>
        </tr>
    #{if !tambah}
        <tr>
            <th class="TitleLeft">&{'faq.jawaban'}</th>
            <td>
            ${faq.faq_jawaban}
            </td>
        </tr>
    #{/if}

    </table>
     #{addButton action:@admin.FaqCtr.jawab(faq.faq_id), title:'Edit' /}
     #{backButton action:@admin.FaqCtr.index() /}
</div>
